* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    height: 100vh;
    /*   background-color: #faf5b5;Light yellow */
    background-image: url("../images/clientBackground.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.sidebar {
    width: 350px;
    height: auto;
    background-color: rgba(44, 42, 30, 0.9);
    /* Dark background */
    padding: 140px 30px 30px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -20px;
    left: 150px;
    border-radius: 10px;
}

.sidebarLoginForm {
    width: 120%;
    height: auto;
    background-color: rgba(44, 42, 30, 0.9);
    /* Dark background */
    padding: 15px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* position: absolute; */
    /* top: -20px; */
    /* left: 150px; */
    border-radius: 10px;
}


.logo {
    color: white;
    font-size: 24px;
    letter-spacing: 5px;
    margin-bottom: 30px;
}

.input-box {
    width: 100%;
    margin-bottom: 15px;
}

.input-box input {
    width: 100%;
    padding: 10px;
    border: 1px solid #aaa;
    border-radius: 5px;
    background: transparent;
    color: white;
    outline: none;
}

.input-box input::placeholder {
    color: #bbb;
}

.btn {
    width: 100%;
    padding: 12px;
    background-color: black;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

.btn:hover {
    background-color: #333;
}


.control-label
{
    color: white !important;
}